@require(return_items) @if len(return_items) > 1:

Returns a tuple made of:

@for item in return_items: @item.detailed_description @end
@elif return_items:
Returns @if (return_items[0].formatted_link or return_items[0].extension_contents): (\ @return_items[0].formatted_link\ @for i, ex in enumerate(return_items[0].extension_contents.values()): @if i != 0 or return_items[0].formatted_link: , \ @end @ex\ @end ) @end –
@if return_items[0].formatted_doc: @return_items[0].formatted_doc @else: No description available @end
@end